local fn = _gn(0x8ACC0506743A8A5C)
--- https://github.com/femga/rdr3_discoveries/tree/master/AI/COMBAT_STYLES
-- Params: p2 is usually 1, sometimes 0 or 2
-- duration in seconds, -1.0 = forever
function Global.SetPedCombatStyle(ped, combatStyleHash, p2, duration)
	return fn(ped, _ch(combatStyleHash), p2, duration)
end
